Which Versions Do Not Support User Level Change?

Latest reply: Mar 31, 2016 05:19:11 1091 1 0 0
Which Versions Do Not Support User Level Change?
  • x
  • convention:

Created Mar 31, 2016 05:19:11 Helpful(0) Helpful(0)

Run the super password command to set the password used to change a user from a lower level to a higher level. By default, the system does not set the password used to change a user from a lower level to a higher level. Set this password to ensure successful user level changes.

Only V100R006C03, V100R006C05, V200R003 and V200R005 do not support the super password command for setting the password used to change a user from a lower level to a higher level.

NOTICE:
Huawei switches use the combination of user name, password, and level to control users' operation rights. If you use the super command to switch user levels, this right control method will become invalid. Moreover, any user can use the super password of a higher level to obtain high-level operation rights. Therefore, you are not advised to use the super command to switch user levels.

  • x
  • convention:

Reply

Reply
You need to log in to reply to the post Login | Register

Notice: To protect the legitimate rights and interests of you, the community, and third parties, do not release content that may bring legal risks to all parties, including but are not limited to the following:
  • Politically sensitive content
  • Content concerning pornography, gambling, and drug abuse
  • Content that may disclose or infringe upon others ' commercial secrets, intellectual properties, including trade marks, copyrights, and patents, and personal privacy
Do not share your account and password with others. All operations performed using your account will be regarded as your own actions and all consequences arising therefrom will be borne by you. For details, see " Privacy."
If the attachment button is not available, update the Adobe Flash Player to the latest version!

Login and enjoy all the member benefits

Login
Fast reply Scroll to top